<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/black"
    android:rotation="0"
    android:rotationX="0"
    android:rotationY="0"
    tools:context=".USBCameraActivity2" >

        <FrameLayout
            android:id="@+id/Residence"
            android:layout_width="800dp"
            android:layout_height="480dp"
            android:background="@android:color/black"
            android:rotation="0"
            android:rotationX="0"
            android:rotationY="0">

                <ImageView
                    android:id="@+id/img_pw1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="160dp"
                    app:srcCompat="@drawable/box_pw" />

                <TextView
                    android:id="@+id/tv_pw1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="87dp"
                    android:layout_marginLeft="81dp"
                    android:textColor="@color/white"
                    android:textSize="97dp"
                    android:text="" />

                <ImageView
                    android:id="@+id/img_blank_pw1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="160dp"
                    app:srcCompat="@drawable/box_blank" />

                <TextView
                    android:id="@+id/tv_pw2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="87dp"
                    android:layout_marginLeft="230dp"
                    android:layout_marginRight="10dp"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:text="" />

                <ImageView
                    android:id="@+id/img_pw2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="285dp"
                    app:srcCompat="@drawable/box_pw" />

                <ImageView
                    android:id="@+id/img_blank_pw2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="285dp"
                    app:srcCompat="@drawable/box_blank" />


                <TextView
                    android:id="@+id/tv_pw3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="87dp"
                    android:layout_marginLeft="230dp"
                    android:layout_marginRight="10dp"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:text="" />

                <ImageView
                    android:id="@+id/img_pw3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="411dp"
                    app:srcCompat="@drawable/box_pw" />

                <ImageView
                    android:id="@+id/img_blank_pw3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="411dp"
                    app:srcCompat="@drawable/box_blank" />


                <TextView
                    android:id="@+id/tv_pw4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="87dp"
                    android:layout_marginLeft="230dp"
                    android:layout_marginRight="10dp"
                    android:gravity="center"
                    android:textColor="@color/white"
                    android:text="" />

                <ImageView
                    android:id="@+id/img_pw4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="536dp"
                    app:srcCompat="@drawable/box_pw" />

                <ImageView
                    android:id="@+id/img_blank_pw4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="89dp"
                    android:layout_marginLeft="536dp"
                    app:srcCompat="@drawable/box_blank" />

                <TextView
                    android:id="@+id/tv_ment"
                    android:textColor="@color/white"
                    android:layout_width="800dp"
                    android:layout_height="99dp"
                    android:gravity="center"
                    android:layout_marginTop="381dp"
                    android:text="얼굴인식 설정 비밀번호를 입력하세요."
                    android:textSize="46dp" />

        </FrameLayout>
</FrameLayout>